export function getStorage(key) {
  const val = localStorage.getItem(key);
  if (val) {
    return JSON.parse(val);
  }
  return null;
}

export function setStorage(key, val) {
  localStorage.setItem(key, JSON.stringify(val));
  return;
}

export function removeStorage(key) {
  return localStorage.removeItem(key);
}
